php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #60397 PHP 5.4 build fails
Submitted: 2011-11-27 08:11 UTC Modified: 2012-01-28 03:05 UTC
Votes:2
Avg. Score:4.0 ± 1.0
Reproduced:1 of 1 (100.0%)
Same Version:1 (100.0%)
Same OS:1 (100.0%)
From: fedora at famillecollet dot com Assigned: rasmus (profile)
Status: Closed Package: pdflib (PECL)
PHP Version: 5.4SVN-2011-11-27 (snap) OS: GNU/Linux (Fedora 15)
Private report: No CVE-ID: None
 [2011-11-27 08:11 UTC] fedora at famillecollet dot com
Description:
------------
Can't build this extension against PHP 5.4

The attached fixes this issue.



Patches

php54.patch (last revision 2011-11-27 08:11 UTC by fedora at famillecollet dot com)

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2012-01-28 03:05 UTC] rasmus@php.net
Automatic comment from SVN on behalf of rasmus
Revision: http://svn.php.net/viewvc/?view=revision&revision=322900
Log: PHP 5.4 support from fedora at famillecollet dot
Fixes bug #60397
 [2012-01-28 03:05 UTC] rasmus@php.net
-Status: Open +Status: Closed -Assigned To: +Assigned To: rasmus
 [2012-01-28 03:05 UTC] rasmus@php.net
Patch applied, thanks.
 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Sun Sep 15 16:01:27 2019 UTC